$(function() {
	$('#workapp').DataTable({	
	responsive: true,
	dom: 'Bfrtip',
        buttons: [
            { extend: 'csv', footer: true },
            { extend: 'excel', footer: true },
            { extend: 'pdf', footer: true },
            { extend: 'print', footer: true }
    ],
	"stateSave":true,
	"paging":   false,
    "ordering": true,
    "info":     true
});
});